/*
*************************************************

JIGSAW PUZZLES DIRECT
Screen Styles

Purple 	= 52007a
Pink 	= ff0099
Light Grey = dbe4e4

*************************************************
*/

/*  RESET  ============================================================================= */

html,body,div,span,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,abbr,address,cite,code,del,dfn,em,img,ins,kbd,q,samp,small,strong,sub,sup,var,b,i,dl,dt,dd,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,figcaption,figure,footer,header,hgroup,menu,nav,section,summary,time,mark,audio,video{
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline
}
article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block}
blockquote,q{quotes:none}
blockquote:before,blockquote:after,q:before,q:after{content:'';content:none}
a{margin:0;padding:0;font-size:100%;vertical-align:baseline;background:transparent}
ins{background-color:#ff9;color:#000;text-decoration:none}
mark{background-color:#ff9;color:#000;font-style:italic;font-weight:bold}
del{text-decoration:line-through}
abbr[title],dfn[title]{border-bottom:1px dotted;cursor:help}
table{
	border-collapse: collapse;
	border-spacing: 0;

	line-height: 1.5em;
	font-size: 1.2em;
}
table input{ width:70%; height:30px;}
table textarea{ width:70%; height:100px;}
hr{display:block;height:1px;border:0;border-top:1px solid #ccc;margin:1em 0;padding:0}
input,select{vertical-align:middle}

.resetlist { margin:0; padding:0; list-style-type:none; }

html {
  font-size: 100%;
  -webkit-text-size-adjust: 100%;
      -ms-text-size-adjust: 100%;
}

a {
text-decoration:none;
color:#52007a;
/*-moz-transition: color 0.3s linear; -o-transition: color 0.3s linear; -webkit-transition: color 0.3s linear; transition: color 0.3s linear;*/
cursor:pointer;
}


a:focus {
  outline: thin dotted #333;
  outline: 5px auto -webkit-focus-ring-color;
  outline-offset: -2px;
}

a:hover,
a:active {
  outline: 0;
  color:#52007a;
}

sub,
sup {
  position: relative;
  font-size: 75%;
  line-height: 0;
  vertical-align: baseline;
}

sup {
  top: -0.5em;
}

sub {
  bottom: -0.25em;
}

img {
  max-width: 100% !important;
  vertical-align: middle;
  border: 0;
  -ms-interpolation-mode: bicubic;
}

button,
input,
select,
textarea {
  margin: 0;
  font-size: 100%;
  vertical-align: middle;
}

button,
input {
  *overflow: visible;
  line-height: normal;
}

button::-moz-focus-inner,
input::-moz-focus-inner {
  padding: 0;
  border: 0;
}

button,
input[type="button"],
input[type="reset"],
input[type="submit"] {
  cursor: pointer;
  -webkit-appearance: button;
}

input[type="search"] {
  -webkit-box-sizing: content-box;
     -moz-box-sizing: content-box;
          box-sizing: content-box;
  -webkit-appearance: textfield;
}

input[type="search"]::-webkit-search-decoration,
input[type="search"]::-webkit-search-cancel-button {
  -webkit-appearance: none;
}

textarea {
  overflow: auto;
  vertical-align: top;
}

.clearfix {
  *zoom: 1;
}

.clearfix:before,
.clearfix:after {
  display: table;
  line-height: 0;
  content: "";
}

.clearfix:after {
  clear: both;
}

select { cursor:pointer; }

/*fix twitter scrollbar*/
iframe[name="twttrHubFrame"] {
display: none !important;
}

/* My generic classes */
.pad { padding:1.2em; }
.floatright { float:right; }

#fb-root > div { left:0 }
form i {  font-style:normal; color:#f00;}

.twitter-share-button{overflow:hidden}
	body > iframe, #_atssh {display: none!important;}
/*  IMPORT FONTS  ============================================================================= */



/*
*************************************************

THE RESPONSIVE GRID SYSTEM
Taken from http://www.responsivegridsystem.com/

*************************************************
*/
/*  SECTIONS  */
.section {
	clear: both;
	padding: 0px;
	margin: 0px;
}

/*  COLUMN SETUP  */
.col {
	float: left;
	margin: 1% 0 1% 2.5%;
	display: block;
}
.col:first-child { margin-left: 0; }
/*  GROUPING  */
.group:before,
.group:after {
	content:"";
	display:table;
}
.group:after {
	clear:both;
}

.span_4_of_5 { width:79.5%;}
	.span_3_of_5 { width:59.0%; }
		.span_2_of_5 { width:38.5%; }
			.span_1_of_5 { width:18.0%;}
			
.span_5_of_6 {	width:82.9166666667%; }
	.span_4_of_6 { width:65.8333333333%; }
		.span_3_of_6 { width:48.75%; }
			.span_2_of_6 { width:31.6666666667%; }
				.span_1_of_6 { width:14.5833333333%; }

.span_6_of_7 { width:85.3571428571%; }
	.span_5_of_7 {	width:70.7142857143%; }
		.span_4_of_7 { width:56.0714285714%; }
			.span_3_of_7 { width:41.4285714286%; }
				.span_2_of_7 { width:26.7857142857%; }
					.span_1_of_7 { width:12.1428571429%; }
						
.span_7_of_8 { 	width:87.1875%; }
	.span_6_of_8 { width:74.375%; }
		.span_5_of_8 {	width:61.5625%; }
			.span_4_of_8 { width:48.75%; }
				.span_3_of_8 { width:35.9375%; }
					.span_2_of_8 { width:23.125%; }
						.span_1_of_8 { width:10.3125%; }


/*  BITS (MODIFIED) FROM BOOTSTRAP ============================================================================= */

select,
textarea,
input[type="text"],
input[type="password"],
input[type="datetime"],
input[type="datetime-local"],
input[type="date"],
input[type="month"],
input[type="time"],
input[type="week"],
input[type="number"],
input[type="email"],
input[type="url"],
input[type="search"],
input[type="tel"],
input[type="color"],
.uneditable-input {
	display: inline-block;
	font-size: 1em;
	color: #555555;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	font-family:'Montserrat','Helvetica Neue', Arial, Helvetica, sans-serif;
	padding-top: 4px;
	padding-right: 10px;
	padding-bottom: 4px;
	padding-left: 10px;
	margin-top: 10px;
	margin-bottom: 5px;
}

textarea,
input[type="text"],
input[type="password"],
input[type="datetime"],
input[type="datetime-local"],
input[type="date"],
input[type="month"],
input[type="time"],
input[type="week"],
input[type="number"],
input[type="email"],
input[type="url"],
input[type="search"],
input[type="tel"],
input[type="color"],
.uneditable-input {
  background-color: #ffffff;
  border: 1px solid #cccccc;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
     -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
          box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  -webkit-transition: border linear 0.2s, box-shadow linear 0.2s;
     -moz-transition: border linear 0.2s, box-shadow linear 0.2s;
       -o-transition: border linear 0.2s, box-shadow linear 0.2s;
          transition: border linear 0.2s, box-shadow linear 0.2s;
}

textarea:focus,
input[type="text"]:focus,
input[type="password"]:focus,
input[type="datetime"]:focus,
input[type="datetime-local"]:focus,
input[type="date"]:focus,
input[type="month"]:focus,
input[type="time"]:focus,
input[type="week"]:focus,
input[type="number"]:focus,
input[type="email"]:focus,
input[type="url"]:focus,
input[type="search"]:focus,
input[type="tel"]:focus,
input[type="color"]:focus,
.uneditable-input:focus {
  border-color: rgba(82, 168, 236, 0.8);
  outline: 0;
  outline: thin dotted \9;
  /* IE6-9 */

  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(82, 168, 236, 0.6);
     -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(82, 168, 236, 0.6);
          box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(82, 168, 236, 0.6);
}

input[type="radio"],
input[type="checkbox"] {
  margin: 4px 0 0;
  margin-top: 1px \9;
  *margin-top: 0;
  line-height: normal;
  cursor: pointer;
}

input[type="file"],
input[type="image"],
input[type="submit"],
input[type="reset"],
input[type="button"],
input[type="radio"],
input[type="checkbox"] {
  width: auto;
}


select {
  width: auto;
  background-color: #ffffff;
  border: 1px solid #cccccc;
}

select[multiple],
select[size] {
  height: auto;
}

select:focus,
input[type="file"]:focus,
input[type="radio"]:focus,
input[type="checkbox"]:focus {
  outline: thin dotted #333;
  outline: 5px auto -webkit-focus-ring-color;
  outline-offset: -2px;
}


input:-moz-placeholder,
textarea:-moz-placeholder {
  color: #999999;
}

input:-ms-input-placeholder,
textarea:-ms-input-placeholder {
  color: #999999;
}

input::-webkit-input-placeholder,
textarea::-webkit-input-placeholder {
  color: #999999;
}

.radio,
.checkbox {
  min-height: 18px;
  padding-left: 18px;
}

.radio input[type="radio"],
.checkbox input[type="checkbox"] {
  float: left;
  margin-left: -18px;
}

.controls > .radio:first-child,
.controls > .checkbox:first-child {
  padding-top: 5px;
}

.radio.inline,
.checkbox.inline {
  display: inline-block;
  padding-top: 5px;
  margin-bottom: 0;
  vertical-align: middle;
}

.radio.inline + .radio.inline,
.checkbox.inline + .checkbox.inline {
  margin-left: 10px;
}

input:focus:required:invalid,
textarea:focus:required:invalid,
select:focus:required:invalid {
  color: #b94a48;
  border-color: #ee5f5b;
}

input:focus:required:invalid:focus,
textarea:focus:required:invalid:focus,
select:focus:required:invalid:focus {
  border-color: #e9322d;
  -webkit-box-shadow: 0 0 6px #f8b9b7;
     -moz-box-shadow: 0 0 6px #f8b9b7;
          box-shadow: 0 0 6px #f8b9b7;
}


.button {
	display: inline-block;
	outline: none;
	cursor: pointer;
	text-align: center;
	text-decoration: none;
	color: #fff !important;
	margin: 0;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius:5px; 
	border: 0; 
	font-size: 0.9em;
	padding:0.5em 1.1em;
	font-weight:normal;
	font-family:'Montserrat','Helvetica Neue', Arial, Helvetica, sans-serif;
	box-shadow:0px 1px 2px rgba(255,255,255,0.5) inset;	
	background: #52007a; /* Old browsers */
	background: -moz-linear-gradient(top, #52007a 0%, #290049 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#52007a), color-stop(100%,#290049)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #52007a 0%,#290049 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #52007a 0%,#290049 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #52007a 0%,#290049 100%); /* IE10+ */
	background: linear-gradient(to bottom, #52007a 0%,#290049 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#52007a', endColorstr='#290049',GradientType=0 ); /* IE6-9 */
}

				
.button:hover {
	background: #7400ac; 
	color:#fff; 
	text-decoration: none;
}
.button:active {
	color: #fff;
	position: relative;
	top: 1px;
}
.button:visited { 
	color : #000;
}

.largerButton { font-size:1.5em; }

/*  GENERAL SELECTORS ============================================================================= */

body                 { font: normal 82.5%/1.5 'Varela Round', 'Helvetica Neue', Arial, sans-serif; background:#fff; color:#666;   }

h1, h2, h3, h4, h5     	{
	font-family: 'Montserrat', 'Helvetica Neue', Arial, sans-serif;
	color: #222;
	font-size: 1.5em;
	font-weight: bold;
	margin: 0;
	padding: 0;
}
.step1{font-family: 'Montserrat', 'Helvetica Neue', Arial, sans-serif;
	margin: 0;
	padding: 0;
	color: #222;
	font-size: 1.5em; float:left;
	font-weight: bold; width:18%; height:auto;}
h3 {
	line-height: 1.5em;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCC;
}
.cl_first{ border-right:1px solid #ddd; padding:10px;}
.cl_first_1{ border-top:1px solid #ddd; }

h1 a, h2 a, h3 a, h4 a, h5 a { color:#52007a; }
h4 a { font-size:13px; }

hr                     	{ float:left;clear:both; background:#ddd; height: 1px;border: 0;  width: 100%; margin:1em 0; }

p,ul,ol				{ margin-bottom: 1em; font-size:15px;}
.clear              { clear:both; }

.btn 		{
	display: inline-block;
	background: #263986;
	color: #f6d33b;
	border-radius: 6px;
	padding: 0.6em 1em 0.4em 1em;
	-moz-transition: all 0.3s linear;
	-o-transition: all 0.3s linear;
	-webkit-transition: all 0.3s linear;
	transition: all 0.3s linear;
	font-family: 'Sorts Mill Goudy', Georgia, serif;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: 0;
	border-right-style: 0;
	border-bottom-style: 0;
	border-left-style: 0;
}
.btn:hover 	{ background:#2c439f; color:#f6d33b; }

.first_cl_form{ clear:both; display:block; width:250px;}

/*  TEMPLATE ============================================================================= */

#skiptomain 	{ display: none; }
.wrap			{ float:left; width:100%; background:url(../images/header.png) repeat-x left top;  }
.inner, .navInner	{ width:94%;  max-width:/*72em;*/88em; margin:0 auto; }


header 			{  padding:0;  background:#fff;  }
	a#logo {
	float: left;
	padding-top: 10px;
	padding-right: 0;
	padding-bottom: 0.5em;
	padding-left:40px;
}

.headerItems {
	float: right;
	width: 40%;
	font-family: 'Montserrat', 'Helvetica Neue', Arial, sans-serif;
}

.topNav {
	float:right;
	width:30%;
}
.topNav ul { list-style-type:none; margin:0; padding:0; display:block;  }
.topNav li { float:right;   position:relative; text-transform:uppercase; }
	.topNav a {  display:block; color:#888; padding:0 0 1em 1.5em; font-size:0.9em;   }
	.topNav a:hover { color:#440066; }
	
	
.headerSearch { float:left; width:70%; clear:both;}
	.headerSearch form { float:right; width:100%; padding:0.5em 0 0 0;  }
	.headerSearch input[type=text] { width:72%; background:#fff url(../images/icon-search.gif) no-repeat 6px 8px; padding:0.4em 0; padding-left:1.5em;  text-indent:0.5em; box-shadow:none;  border:1px #ccc solid;  margin-right:4px; } 
	.headerSearch input[type=text]:focus { border:1px #000 solid; }
	.headerSearch input.button {  background:#ff0099; box-shadow:none; border:0; }
	.headerSearch input.button:hover { background:#ff4db8; }
.headerCheckout {
	float: right;
	width: 100%;
	font-size: 1em;
	line-height: 1.3;
	position: relative;
	padding-bottom: 0.3em;
	padding-top: 1.2em;
}
	.headerCheckout .iconCheckout { float:left; padding:0 0.3em; width:37px; height:37px; background:url(../images/icon-checkout.jpg) no-repeat; }
	.headerCheckout .details {
	float:left;
	width:90%;
	padding-top: 0.3em;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 0;
}
	.headerCheckout a { color:#52007a; font-weight:normal; }
	
.mainNav {  border-top:1px #7a00aa solid; border-bottom:2px #541e6d solid; font-family:'Montserrat', 'Helvetica Neue', Arial, sans-serif;
box-shadow:0px 1px 2px rgba(255,255,255,0.5) inset;
background: #52007a; /* Old browsers */
background: -moz-linear-gradient(top, #52007a 0%, #290049 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#52007a), color-stop(100%,#290049)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #52007a 0%,#290049 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #52007a 0%,#290049 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #52007a 0%,#290049 100%); /* IE10+ */
background: linear-gradient(to bottom, #52007a 0%,#290049 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#52007a', endColorstr='#290049',GradientType=0 ); /* IE6-9 */  }
.mainNav ul { list-style-type:none; margin:0; padding:0; display:block; position:relative; z-index:999; }
.mainNav li { float:left;  position:relative; background:url(../images/right_icon.jpg) no-repeat right center;  }
.mainNav li.drop:hover { background:#ff0099; border-radius:8px 8px 0 0; }
.mainNav a {  display:block; color:#fff; color:rgba(255,255,255,0.8); padding:10px 35px; font-size:18px; text-shadow:1px 1px 0px rgba(0,0,0,0.3);  }
.mainNav a:hover { color:#fff; }

.mainNav i { display:none; }

.mainNav ul li ul { display:none;z-index:99999; }
.mainNav ul li:hover ul { display:block; position:absolute; top:auto; left:auto; background:#ff0099;width:500px;  z-index:99999; border:0; box-shadow:4px 4px 4px rgba(0,0,0,0.2); border-radius:0px 8px 8px 8px; padding:0.7em 0; }
	.mainNav ul li:hover ul.smallerWidth { width:300px; }
	.mainNav ul li ul li { float:left; width:48%; background:none; border:0; color:#fff; border-right:1px #ff6dc5 dashed; }
	.mainNav ul li ul li:nth-child(even) { border-right:0; }
	.mainNav ul li ul li a { display:inline-block; text-transform:capitalize; text-indent:0; font-size:0.9em; padding:0.2em 1.4em;  }
	.mainNav ul li ul li a:hover { opacity:1; } 
	.mainNav ul li ul li:hover { background:none; }
	
a.menuToggle 				{ display:none; }	


/* Disable highlighted text */
.mainNav { -webkit-touch-callout: none;
		-webkit-user-select: none;
		-khtml-user-select: none;
		-moz-user-select: none;
		-ms-user-select: none;
		user-select: none; }
		

		
#main 			{   padding:1em 0 2em 0; color:#666; }

#extras 		{
	border-top: 4px #eee solid;
	border-bottom: 4px #fff dashed;
	padding: 1.8em 0;
	color: #444;
	text-align: left;
	background: #ffffff; /* Old browsers */
	background: -moz-linear-gradient(top, #ffffff 0%, #eaeaea 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#eaeaea)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #ffffff 0%,#eaeaea 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #ffffff 0%,#eaeaea 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #ffffff 0%,#eaeaea 100%); /* IE10+ */
	background: linear-gradient(to bottom, #ffffff 0%,#eaeaea 100%); /* W3C */

filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#eaeaea',GradientType=0 ); /* IE6-9 */}
	#extras img { padding:0 0 0.5em 0; }
	#extras h3 { color:#52007a; padding:0.5em 0 0.3em 0; font-size:1.4em; letter-spacing:-0.5px;  }
			
footer 			{ box-shadow:0px 4px 8px rgba(0,0,0,0.1) inset; background:#edf3f3 url(../images/pw_maze_white.png) repeat;  padding:2em 0; color:#666; }
	footer h5 { font-size:1.1em;  text-transform:uppercase; padding:0 0 0.2em 0; color:#ff0099; }
	footer h5.extraheader { padding-top:1.3em; }
	footer a { color:#333;  }
	footer a:hover { color:#ff0099; }
.group p{ font-size:15px !important; font-weight:normal !important;} 
	footer p { font-size:15px; }
	
		.shoppingOnline ul { margin:0 0 1em 0; }	
		.shoppingOnline img { float:left; margin:0 0.5em 0.5em 0; }
		.shoppingOnline a { font-size:0.9em; }
		
.newsletterSignup label.error { width:100%; padding:0px !important; margin:0 !important; background:transparent; color:#F00; }

.newsletterSignup input[type=text] { width:80%; background:#fff url(../images/icon-person.gif) no-repeat 6px 8px; margin:0em 0 0.2em 0; padding-left:2em; }
.newsletterSignup input[type=email] { width:80%; background:#fff url(../images/icon-email.gif) no-repeat 6px 8px; margin:0em 0 0.2em 0; padding-left:2em; }
.newsletterSignup input[type=submit] { margin-top:1em; }
.newsletterSignup select { float:left; margin:0.5em 1% 0 0; width:49%; font-size:0.8em; }

.fb-like-box {
background:#f4f4f4;
width:320px;
padding:0px;
margin:10px 0px;
border:solid 6px #e9e8e8;
}

.copyright {
	padding-top: 2em;
	font-size: 0.8em;
	text-align: center;
	background-image: url(../images/header.png);
	background-repeat: repeat-x;
	background-position: left top;
}
	
.backtoTop { display:none; float:left; width:100%; background:#333; color:#fff;  text-align:center;  padding:0.8em 0; border-radius:8px; font-size:1.1em; margin-top:1em; font-family:'Montserrat', 'Helvetica Neue', Arial, sans-serif;}
	.backtoTop:hover { color:#fff; }
		 	
/*  HOMEPAGE ============================================================================= */
#welcome, #pageWelcome		{ background:#2e0044 url(../images/puzzlebg.gif) repeat fixed;  }
.puzzletrim { background:url(../images/puzzletrim.png) repeat-x bottom left; padding:2.5em 0 4em 0;}
	#welcome .introText {
	float: left;
	color: #ddc7e8;
	width: 25%;
	text-align: left; /*border:2px dashed #805595; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; */
}
	#welcome .introText .pad { padding:0 1.5em; }
	#welcome form { padding:0; } 
	#welcome select { float:left; margin:0 1% 0.5em 0; width:49%; font-size:1em; }
	#welcome input.button { float:none; background:#ff0099; font-size:1.3em; margin-top:0.4em; }
	#welcome h1	{ font-size:1.2em; letter-spacing:1px; color:#805595; text-transform:uppercase;}
	#welcome h2	{ font-size:2.4em; color:#fff; line-height:1.2; padding:0 0 0.2em 0; font-weight:bold; letter-spacing:-1px; }
	
.hPortals { padding:1.8em 0 0 0; text-align:center; background:url(../images/jigsawbg.gif) repeat-x top left; margin-top:1em; }
.hPortals .section { background:url(../images/portal-links.png) no-repeat top center; padding-top:7.5em; margin-top:-3em; padding-bottom:3em;  }
.hPortals .col { position:relative; border-radius:8px;  }
	.hPortals .col a { display:block; height:152px;}
	.hPortals .col h3 { background:#000; background:rgba(0,0,0,0.7); color:#fff; position:absolute; bottom:0; left:0; padding:0.5em 0; border-radius:0 0 8px 8px; font-size:1.1em; text-transform:uppercase; }
	.hPortals .col:hover h3 { background:#ff0099; }
	.hPortals h2 { font-size:2em; padding:0.2em 0.5em; font-weight:bold; color:#fff;  background:#52007a; display:inline-block; box-shadow:2px 2px 2px rgba(0,0,0,0.3); border-radius:8px; letter-spacing:-0.5px; }
	.hPortals h4 { font-size:1.4em; border-radius:0 0 8px 8px;color:#ddc7e8; padding:0 1em 0.5em 1em; margin:0 0 0em 0; background:#52007a; display:inline-block; box-shadow:2px 2px 2px rgba(0,0,0,0.3); }
	
.pThousand 		{
	background-color: #444;
	background-image: url(../images/ser_1.png);
	background-repeat: no-repeat;
	background-position: left top;
}
.pAdults 		{
	background-color: #444;
	background-image: url(../images/ser_2.png);
	background-repeat: no-repeat;
	background-position: left top;
}
.pFiveHundred 	{
	background-color: #444;
	background-image: url(../images/ser_3.png);
	background-repeat: no-repeat;
	background-position: left top;
}
.pWasgij 		{
	background-color: #444;
	background-image: url(../images/ser_4.png);
	background-repeat: no-repeat;
	background-position: left top;
}

.flexslider2 {  padding:3em 0 1.2em 0; /*border:2px #3e005d dashed;*/ border:1px #fff solid; margin:-1em 0 1.5em 0; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; box-shadow:inset 0px 0px 8px rgba(0,0,0,0.15), 0px 2px 4px rgba(0,0,0,0.3); border-radius:8px; }
.flexslider2 h4 { float:left; font-size:1.5em; padding:0;  background:#fff; width:100%; }
.flexslider2 .logoSet { float:left; width:16.66%; text-align:center; }
	
.hFavourites { padding:1em 0 0 0;  }
.hFavourites h2 { float:left; font-size:1.5em; padding:0; margin:0.5em 0 -0.7em 0; background:#fff; }
.hFavourites .col { text-align:center; }

.ribbon {
 font-size: 1.2em; text-transform:uppercase;
 width: 30%;
 max-width:300px;
     font-weight:bold;
	 font-weight:800;
 position: relative;
background: #52007a; /* Old browsers */
background: -moz-linear-gradient(top, #6800ad 0%, #52007a 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#6800ad), color-stop(100%,#52007a)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #6800ad 0%,#52007a 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #6800ad 0%,#52007a 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #6800ad 0%,#52007a 100%); /* IE10+ */
background: linear-gradient(to bottom, #6800ad 0%,#52007a 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#6800ad', endColorstr='#52007a',GradientType=0 ); /* IE6-9 */
 color: #fff;
 text-align: center;
 padding: 0.5em 2em; 
 margin: 0.3em auto;  margin-top:0;
 text-shadow:1px 1px 0px rgba(0,0,0,0.5);
}
.ribbon b { font-weight:normal; }
.ribbon:before, .ribbon:after {
 content: "";
 position: absolute;
 display: block;
 bottom: -1em;
 border: 1.5em solid #3e005d;
 z-index: -1;
}
.ribbon:before {
 left: -2em;
 border-right-width: 1.5em;
 border-left-color: transparent;
}
.ribbon:after {
 right: -2em;
 border-left-width: 1.5em;
 border-right-color: transparent;
}
.ribbon .ribbon-content:before, .ribbon .ribbon-content:after {
 content: "";
 position: absolute;
 display: block;
 border-style: solid;
 border-color: #220032 transparent transparent transparent;
 bottom: -1em;
}
.ribbon .ribbon-content:before {
 left: 0;
 border-width: 1em 0 0 1em;
}
.ribbon .ribbon-content:after {
 right: 0;
 border-width: 1em 1em 0 0;
}

.non-semantic-protector { float:left; width:100%;position: relative; z-index: 1; }
	
/*  CATEGORY PAGES  ============================================================================= */
#pageWelcome { color:#d0afe0; }
#pageWelcome .puzzletrim { padding:1.4em 0 1.8em 0; }
#pageWelcome h1 { color:#fff; margin:0; padding:0; font-size:2.2em; }
#pageWelcome h2 { clear:left; color:#d0afe0; font-size:1.2em; }

.fsh strong { color:#000; }
.noResultsImg { float:left; margin:0 1.5em 1em 0; }
.logoImage { float:right; }

.parentCat li { float:left; font-family:'Montserrat', 'Helvetica Neue', Arial, sans-serif; text-align:center; padding:0 0 1em 0;  -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; border:2px #fff solid; box-shadow:inset 0px 0px 8px rgba(0,0,0,0.15), 0px 2px 4px rgba(0,0,0,0.3); border-radius:8px; width:15.3833333333%; margin: 1% 0 0.5% 1.5%; }


.parentCat li:nth-child(6n+1)  { clear:both; margin-left:0; }
.parentCat li:hover { border:2px solid #dbe4e4;  }

.parentCat li img { padding:1em 0; }
li .brok-img, li .brok-txt { padding:0 0.5em; }

@media screen and (min-width: 960px)
{
	.parentCat li img 	{ max-height:150px; }
}

h1.pageTitle { font-size:2.2em; font-weight:bold; padding:0 0 0.2em 0;}	
h1.catTitle { float:left; font-size:2.2em; padding:0 0 0.5em 0;  font-weight:bold;}
.share_category { float:right; padding:1em 0 0 0; }
	.share_category li { float:left; }
	
.filterBox	{ background:#eee; margin:0.4em 0 0 0; }
	.filterBox .hd { background:#52007a;  }
	.filterBox h4 { font-size:0.9em; color:#fff; padding:0.9em 1em; text-transform:uppercase; }
	.filterBox .button { background:#ff0099; color:#fff; }
	.filterBox h3 {  }
	
.searchFilters h5 { font-size:1.3em; font-weight:bold; padding:0 0 0.2em 0; color:#111; }
.searchFilters strong { color:#000; }
.searchFilters ul { list-style-type:none; margin:0; padding:0 0 0.5em 0; }
.searchFilters a:hover { text-decoration:underline; }
.searchFilters p:last-child { padding:0; margin:0; }

.catList .pad  { padding-top:0; }

.sortBar { background:#111;  padding:0.5em 0;  margin:-0.5em 0 0 0; }
.sortBar h4 { float:left; color:#fff; padding:0 0.7em; font-size:1.2em; }
.sortBar form { float:right; width:auto; }
.sortBar select { width:auto; font-size:0.9em; }
	.sortBar .button {  background:#ff0099; font-size:0.9em; margin-right:0.6em; }
	
.advancedBar { background: #ffffff; /* Old browsers */
background: -moz-linear-gradient(top, #ffffff 2%, #dbe4e4 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(2%,#ffffff), color-stop(100%,#dbe4e4)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #ffffff 2%,#dbe4e4 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #ffffff 2%,#dbe4e4 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #ffffff 2%,#dbe4e4 100%); /* IE10+ */
background: linear-gradient(to bottom, #ffffff 2%,#dbe4e4 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#dbe4e4',GradientType=0 ); /* IE6-9 */  margin:0 0 1em 0;}
	.advancedBar span { float:left; width:20%; padding:0.5em 1em; }
	.advancedBar h4 { display:none; }
	.advancedBar form { padding:0.5em }
	.advancedBar select { float:left; font-size:1em; width:13%; margin:0 0 0.4em 0.4em; }
	.advancedBar .button { float:right; margin:0 0 0.4em 0; }
	
.productList { font-family:'Montserrat', 'Helvetica Neue', Arial, sans-serif; color:#52007a; }
.productList .price {  font-size:1.4em; font-weight:normal; color:#000; }
.productList .pieces {  font-weight:normal; color:#666; font-size:0.9em; }
.productList p { margin:0; font-size:1.1em; }
.productList a {
	text-align: center;
	color: #52007a;
}
.productList a .pad { padding:0.5em 0.8em; }
.productList img { padding:0.5em 0; }
.productList .col { border:2px solid #fff; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;   border-radius:8px; width:16.15%; margin: 1% 0 0.5% 0.6%; padding:0.4em 0;}
.productList .col:hover { border:2px dashed #dbe4e4; box-shadow:inset 0px 0px 12px rgba(0,0,0,0.2); }
.productList .col:nth-child(6n+1),
	.productend { clear:both; margin-left:0; }

/* ie8 fix */
.ie8 .productList .col { margin: 1% 0 0.5% 0.2%; height:300px; }

@media screen and (min-width: 960px)
{
	.productList img 	{  }
}
	
/*  PRODUCT PAGES  ============================================================================= */
.breadcrumb { padding:0.5em 0; }
	.breadcrumb a:hover { text-decoration:underline; }
.breadcrumb h5 { float:left; font-size:0.9em; letter-spacing:1px; color:#999; text-transform:uppercase; padding:0.2em 0.2em 0.5em 0; }
.breadcrumb li a  {
    float:left; display: inline-block;
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#FFFFFF), color-stop(100%,#dbe4e4));
    background: -moz-linear-gradient(center top, #FFFFFF 0%, #dbe4e4 100%);
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    text-shadow: 1px 1px 0px #FFFFFF;
    padding: 0.2em 1em;
    border-color: #dbe4e4;
    border-width: 1px;
    border-style: solid;
    font-size: 11px;
    color: #95a0a0;
    font-weight: bold;
	margin:0 0.4em 0.4em 0;
}
.breadcrumb li a:hover {
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fff), color-stop(100%,#bcc6c6));
    background: -moz-linear-gradient(center top, #fff 0%, #bcc6c6 100%);
    border-color: #bcc6c6;
    color: #000; text-decoration:none;
}
.breadcrumb li a:active {
    background: #cee5f4;
    text-shadow: 1px 1px 0px #e5f0f7;
    border-color: #7ab8df;
    color: #658a9d;
}
.prodBreadcrumb { float:left; width:100%; margin: 1em 0; }
.breadcrumb strong { color:#000; }
	
h1.productTitle 	{ font-size:2em; padding:0; margin:0; font-weight:bold; color:#52007a; }
h2.prodprice 		{ font-size:2.4em; color:#ff0099; padding:0 0 0.2em 0;  }	
	h2.prodprice small { font-size:0.6em; }
h3.prodpage 	{ font-size:1.3em; padding:1em 0 0.4em 0; }

.productDescription { float:left; width:100%; margin:0 0 1em 0; border-top:2px dashed #dbe4e4; border-bottom:2px dashed #dbe4e4; padding:1em 0; }
	.productDescription p:last-child { padding:0; margin:0; }
	
.productImage { border:2px dashed #dbe4e4; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; text-align:center; }
	.productImage a#single_image { cursor: -webkit-zoom-in; cursor: -moz-zoom-in; }

.orderNow { border-bottom:2px dashed #dbe4e4; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
	.orderNow h3 { font-size:1.4em; padding:0 0 0.5em 0; }
	.qtyWrap { float:left; width:auto; margin:0 1em 0 0; font-family:'Montserrat', 'Helvetica Neue', Arial, sans-serif;}
		.qtyWrap label { float:left; font-size:1.2em; padding:0.5em 0.5em 0 0; }
		.qtyWrap select { float:left; margin-top:0.4em; }
	#AddToBag input.button { float:left; font-size:1.3em; margin:0 0 1em 0; }

#review_form { background:#eee url(../images/pw_maze_white.png) repeat; border-radius:8px; position: relative;  box-shadow:4px 4px 4px rgba(0,0,0,0.2), 0px -8px 14px rgba(0,0,0,0.1) inset;}
	#review_form h5 { font-size:1.2em; padding:0 0 0.5em 0; color:#000; }
#review_form:after { bottom: 100%; border: solid transparent; content: " "; height: 0; width: 0; position: absolute; pointer-events: none; } #review_form:after { border-color: rgba(238, 238, 238, 0); border-bottom-color: #eee; border-width: 10px; left: 26%; margin-left: -10px; }
#review_form span { padding:10px; text-indent:1em; }

blockquote.reviewText { font-family: 'Delius Swash Caps', cursive; background:#eee url(../images/pw_maze_white.png) repeat; color:#222; border-radius:8px; margin:1em 0 1em 0; padding:1em; position: relative; display:inline-block; font-size:1.2em; max-width:500px; }
blockquote.reviewText:after, blockquote.reviewText:before { top: 100%; border: solid transparent; content: " "; height: 0; width: 0; position: absolute; pointer-events: none; } blockquote.reviewText:after { border-color: rgba(219, 228, 228, 0); border-top-color: #eee; border-width: 10px; left: 10%; margin-left: -10px; } blockquote.reviewText:before { border-color: rgba(219, 228, 228, 0); border-top-color: #eee; border-width: 11px; left: 10%; margin-left: -11px; }

.star_ratings {
	width: 83px; 
	height: 14px;
	background-image: url(/images/star-ratings.gif);
	text-indent: -10000px;
	margin: 0.2em 0 1em 0;
}

.ratings {
	float: right;
	width: 83px; height: 14px;
	background-image: url(/images/star-ratings.gif);
	text-indent: -10000px;
	margin: 1px 220px 0 0;
}

	.star-0 { background-position: -85px top;}
	.star-1 { background-position: -68px top;}
	.star-2 { background-position: -51px top;}
	.star-3 { background-position: -34px top;}
	.star-4 { background-position: -17px top;}
	.star-5 { background-position: 0px top;}
		
.starWrap { float:left; width:50%; padding-top:0.4em; }
div.rating-cancel,div.star-rating{float:left;width:17px;height:15px;text-indent:-999em;cursor:pointer;display:block;background:transparent;overflow:hidden}
div.rating-cancel,div.rating-cancel a{background:url(../images/delete.gif) no-repeat 0 -16px; transition:none; }
div.star-rating,div.star-rating a{background:url(../images/star.gif) no-repeat 0 0px;  transition:none;}
div.rating-cancel a,div.star-rating a{ display:block;width:16px;height:100%;background-position:0 0px;border:0;  transition:none;}
div.star-rating-on a{background-position:0 -16px!important}
div.star-rating-hover a{background-position:0 -32px}
/* Read Only CSS */
div.star-rating-readonly a{cursor:default !important}
/* Partial Star CSS */
div.star-rating{background:transparent!important;overflow:hidden!important}

.freeb_offer_cta 	{ background:#2e0044 url(../images/puzzlebg.gif) repeat fixed; margin:2em 0; color:#d0afe0; }
	.freebieImage 	{ float:left; width:27%; text-align:center; background:#fff; margin:0 3% 1em 0; }
	.freebieText 	{ float:left; width:70%;  margin:0 0 1em 0; }
		.freebieText h2 { padding:0 0 0.5em 0; }
		.freebieText h2, .freebieText a { color:#fff; }

.productImage .addthis_toolbox { border-top:2px dashed #dbe4e4; padding-top:2em; margin-top:1em; }		
.addthis_toolbox a.addthis_button_facebook_like { width:84px; }
.addthis_toolbox a.addthis_button_tweet { width:90px; }
.addthis_toolbox a.addthis_button_pinterest_pinit { width:44px; }
.addthis_toolbox a.addthis_counter { width:50px; }
.addthis_toolbox h5 { float:left; font-size:1.1em; margin:-0.2em 1em 0 0; }

.playOnline { border-top:2px dashed #dbe4e4; padding:1em 0;}
	.playOnline h4 { float:left; font-size:1.2em; margin:-0.2em 1em 0 1em; }
	
/*  GENERAL PAGES ============================================================================= */

p.pageIntro { font-size:1.4em; font-family:'Montserrat', 'Helvetica Neue', Arial, sans-serif;  }

.contentPage h5 { font-size:1.1em; color:#666; }

aside h4 {  color:#555; border-top:#ccc dashed 1px; border-bottom:#ccc dashed 1px; padding:0.4em 0; margin:0 0 0.7em 0;  }
aside ul { list-style-type:square !important; margin:0 0 0 1em !important; }
	aside li .active { font-weight:bold; color:#000; }

#genForm label 	{ float:left; width:30%; margin-right:3%; }
#genForm label.error { width:auto; padding:0px !important; margin:0 !important; background:#fff; color:#F00; }
#genForm li input, #genForm li textarea 	{ float:left; width:60%; }
#genForm li input.smallField { width:100px; margin-right:0.5em; }
#genForm li input[type=checkbox] { width:auto; }
#genForm li		{ float:left; width:100%; clear:both; margin:0 0 0.8em 0; }
#genForm select { width:auto; }
#genForm input.button { font-size:1.3em; margin:0 0 1em 0; }
#genForm li small { float:left; margin-left:33%; }
.forgotPassword { margin:0.5em 0 1em 0; }

#contact_form { background:#eee url(../images/pw_maze_white.png) repeat; border-radius:8px; position: relative; margin-top:1em;  }
	#contact_form h5 { font-size:1.5em; padding:0 0 0.5em 0; color:#000; }

.successMessage 	{ background:#dcfddf; padding:1em; color:#000; margin:1em 0; }
.errorMessage 		{ background:#fddcdc; padding:1em; color:#000; margin:1em 0; }

.prodCatalogue { float:left; margin:0 0 1em ; }

.google-map { width:100%; height:320px; border:3px #ccc solid; }
				
#gmap { width: 100%; height: 320px; border:1px #111 solid; }

#gdirections {
	width: 100%;
    border: 1px solid #111;
    margin: 5px 0px 0px 0px;
    padding: 5px;
}

#gdirections #gmap-panel td {
    font-size: 0.8em;
}

#gmap-go, #gmap-print {
    background: #f09;
    border: 1px solid #111;
    color: #609;
    font-size: 12px;
    padding: 2px 6px 2px 6px;
}

#gmap-from {
    border: 1px solid #111;
    height: 17px;
}

/*  IE FIXES  ============================================================================= */



/* VENDOR-SPECIFIC ============================================================================= */

label.error { float:left; width:100%; clear:both; border:0; padding-bottom:1em !important; margin:0; color:#fff; font-weight:bold; display:inline-block; font-size:1em; background: #ff0000; /* Old browsers */
background: -moz-linear-gradient(top, #ff0000 0%, #ce0000 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ff0000), color-stop(100%,#ce0000)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #ff0000 0%,#ce0000 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #ff0000 0%,#ce0000 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #ff0000 0%,#ce0000 100%); /* IE10+ */
background: linear-gradient(to bottom, #ff0000 0%,#ce0000 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff0000', endColorstr='#ce0000',GradientType=0 ); /* IE6-9 */}

#home-login-form label.error { float:left; display:block; margin:0.4em 0 0 0; padding:0.3em !important; font-size:11px; text-align:center; }

html { 
-webkit-overflow-scrolling : touch; 
-webkit-tap-highlight-color : rgb(52,158,219); 
-webkit-text-size-adjust : 100%; 
-ms-text-size-adjust : 100%; }

.clearfix { 
zoom : 1; }

::-webkit-selection { 
background : #000; 
color : #fff; 
text-shadow : 1px 1px 1px #000; }

::-moz-selection { 
background : #000; 
color : #fff; 
text-shadow : 1px 1px 1px #000; }

::selection { 
background : #000; 
color : #fff; 
text-shadow : 1px 1px 1px #000; }


button, 
input[type="button"], 
input[type="reset"], 
input[type="submit"] { 
-webkit-appearance : button; }

::-webkit-input-placeholder {
font-size : .875em; 
line-height : 1.4; }

input:-moz-placeholder { 
font-size : .875em; 
line-height : 1.4; }

.ie7 img,
.iem7 img { 
-ms-interpolation-mode : bicubic; }

input[type="checkbox"], 
input[type="radio"] { 
box-sizing : border-box; }

input[type="search"] { 
-webkit-box-sizing : content-box;
-moz-box-sizing : content-box; }

button::-moz-focus-inner, 
input::-moz-focus-inner { 
padding : 0;
border : 0; }

/*  MEDIA QUERIES ============================================================================= */

@media screen and (max-width: 1180px)
{
	.headerItems {width:54%;  }
		.headerSearch { width:70%; }
			.headerSearch input[type=text] { width:64%; }
		.headerCheckout { width:26%; }
		
	a#logo { padding-top:2.6em; }
	a#logo img { width:360px; }
	li.home { display:none; }
	.mainNav a { padding:0.9em 1em; font-size:1em;  }
	
	#extras h3 {  font-size:1.2em; }
	
	#welcome h1 { margin-top:-0.4em; }
	#welcome h2	{ font-size:2.1em; }
	#welcome select { font-size:0.9em; }
	.introText span { display:none; }
	.flex-caption { bottom:-1.5em; }
	
	.addthis_toolbox h5 { display:none; }
		
}

@media screen and (max-width: 1024px)
{
	.hPortals .col h3 { font-size:0.9em; }
}
@media screen and (max-width: 1000px)
{
	.hPortals .section { background:none; padding-top:4.5em; }
}	
@media screen and (max-width: 920px)
{
	.mainNav li 		{ width:25%;  }
	
	.hPortals .col { background-size:150%; }
	
}

@media screen and (max-width: 880px)
{
	a#logo { width:100%; text-align:center; padding:0 0 0.8em 0; border-bottom:2px #dbe4e4 dashed; margin:0 0 0.7em 0;}
	.headerItems  { float:left; width:100%;  }	
	.topNav { float:left; width:100%; margin:0; padding:0; }
		.topNav li { float:left; width:33.3%; text-align:center; margin:0; padding:0; }
		.topNav li.playJigsaw { display:none; }
		.topNav a {  padding:0 0 0.8em 1em; }
	
	/* turn nav bar into cols of 3 */
	.productList .col {
	width: 33.3%; margin:0 0 1em 0;
	}	
	.productList .col:nth-child(3n+1) { clear:both; }
}

@media screen and (max-width: 800px)
{
	
	
	
}

/* e.g. iPad Portrait */
@media screen and (max-width: 768px)
{
	.inner { width:90%; }
	
	
	
	
	a.menuToggle { cursor:pointer; float:left; display:block; padding:0.9em 0; width:100%; font-size:1em; text-align:left;  border-bottom:1px #ddd solid; font-weight:normal; box-shadow:0px 1px 2px rgba(255,255,255,0.5) inset;
background: #52007a; /* Old browsers */
background: -moz-linear-gradient(top, #52007a 0%, #290049 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#52007a), color-stop(100%,#290049)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #52007a 0%,#290049 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #52007a 0%,#290049 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #52007a 0%,#290049 100%); /* IE10+ */
background: linear-gradient(to bottom, #52007a 0%,#290049 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#52007a', endColorstr='#290049',GradientType=0 ); /* IE6-9 */  }
	a.menuToggle img { float:right; padding: 4px 10px 0 0 ; }
	
	.mainNav .inner { width:100%; }
	.mainNav li 		{ width:100%; border-right:0;  }
	.mainNav li a {  padding:0.7em 1.4em; }
	/* Take off hover */
	.mainNav ul { display:none; }
	.mainNav ul li:hover ul { position:relative;  display:block; box-shadow:none; }
	.mainNav li, .mainNav li:hover { background-image:none; }
	.mainNav li.drop:hover { background:none; }
	.mainNav li ul li:last-child { padding-bottom:8px; }
	.mainNav i { display:inline-block; }
	
	/* Take off hover */
	.mainNav li.drop a span {  font-size:1.2em; color:#fff;  }
	.mainNav li ul li:last-child { padding-bottom:8px; }
	.mainNav ul li ul li { width:100%; }
	/* When 'hovered' dont do anything */
	.mainNav ul li ul { display:none; position:relative; }
	.mainNav ul li:hover ul { display:block; position:relative; background:#fff;width:100%; box-shadow:none; border-radius:0; padding:0; }
	.mainNav ul li ul li { width:50%; border:0; }
	.mainNav li.hassub:hover { background:#fff; }	
	
	/* homepage */
	.ribbon 				{ width:40%; font-size:1.2em; }
	.puzzletrim 			{ padding:1em 0 2.5em 0;  }
	#welcome .introText 	{ width:100%; text-align:center; }
	#welcome select 		{ float:left; margin:0 1% 0.5em 0; width:49%; font-size:0.9em; }
	#welcome input.button 	{ float:none; margin-top:0.5em; }
	#welcome h2				{ font-size:2em; line-height:1.2; padding:0 0 0.3em 0;  }	
	
	.flexslider 			{ float:left; width:100%; margin:2em 0 0 0; }
	.flex-direction-nav 	{ display:none; }
	.flex-caption 			{ position:relative; margin-top:-1em; bottom:0; }
	.flex-caption .pad 		{ padding:0.8em 1.6em 1.3em 1.6em; }
	.flex-caption h3 		{ font-size:1.2em; }
	.flex-caption p 		{ font-size:0.9em; }
	.flex-control-nav 		{ display:none !important; }
	
	/* cat page */
	.share_category 		{ float:left; }
	.share_category li 		{ float:left; width:33.3%; text-align:center; padding:0 0 1em 0; }
	
	

	
}

@media screen and (max-width: 740px)
{
	
	.navInner 		{ width:100%; }
	a.menuToggle 	{ text-indent:1em; }
	/* cat page */
	.logoImage 		{ float:left; height:50px; }
	h1.catTitle, h1.productTitle { clear:left; }
	
}
@media screen and (max-width: 700px)
{
	
	
}
	
@media screen and (max-width: 600px)
{
	.span_1_of_5, .span_2_of_5, .span_3_of_5, .span_4_of_5, .span_5_of_5,
	.span_1_of_6, .span_2_of_6, .span_3_of_6, .span_4_of_6, .span_5_of_6, .span_6_of_6,
	.span_1_of_7, .span_2_of_7, .span_3_of_7, .span_4_of_7, .span_5_of_7, .span_6_of_7, .span_7_of_7,
	.span_1_of_8, .span_2_of_8, .span_3_of_8, .span_4_of_8, .span_5_of_8, .span_6_of_8, .span_7_of_8, .span_8_of_8 {
	width: 100%; margin:0 0 1em 0;
	}
	
	.backtoTop { display:block; }
	
	footer .col { padding:1em 0 0 0; }
	
	#extras { background:#fff; }
	
	/* homepage */
	#welcome h1 { margin-top:0.5em; }
	#welcome input.button { font-size:1.1em; }
	.puzzletrim {  background-size:9%; }
	.hFavourites .col:first-child { padding-top:1em; }
	.hPortals .col { background-size:100%; }
	.hPortals h3 { font-size:1.4em; }
	.hPortals h2 { font-size:1.4em; }
	.hPortals h4 { display:none; }
	.pThousand, .pRavensburger, .pAdults, .pGibson { background-position:top center; }
	
	#genForm label, #genForm li input, #genForm li textarea, #genForm li small 	{ float:left; width:80%; margin-left:0; }
	
	/* cat page */
	h1.catTitle { font-size:1.6em; }
	
	.advancedBar h4 { display:block; cursor:pointer; padding:0.5em 0.6em; font-size:1.2em; color:#ff0099; }
	#prodFinderWrap { display:none; }
	.advancedBar form { margin:0; }
	.advancedBar select { width:80%; }
	.advancedBar input.button { float:left; font-size:1.2em; margin:0.5em 0.5em 1em 0.5em; }
	
	.sortBar form { float:left; margin:0.5em; }
	.parentCat li { width:100% !important; border:2px #dbe4e4 dashed; padding:0.4em 0; font-size:1.2em; box-shadow:0px -4px 16px rgba(0,0,0,0.1) inset; }
	.parentCat li:last-child { border-bottom:2px #dbe4e4 dashed; }
		.parentCat .brok-img  { float:left;  }
			.parentCat .brok-img img { width:40px; padding:0 0.3em; }
		.parentCat .brok-txt { float:left; }
	
	/* take clears off each third and put on each even */
	.parentCat li:nth-child(3n+1), .productList .col:nth-child(3n+1) { clear:none; }
	.parentCat li:nth-child(odd), .productList .col:nth-child(odd) { clear:both; }
	
	.parentCat li, .productList .col {
	width: 47.5%; margin:0 5% 1em 0;
	}
	.parentCat li:nth-child(even), .productList .col:nth-child(even) { margin-right:0; }
	
	
	/* prod page */
	.breadcrumb ul { clear:left; }
	.breadcrumb li a { margin:0 2% 0.4em 0; width:47%; text-align:center; padding:0.4em 0; font-size:9px; }
	
	.freebieImage 	{ float:left; width:100%; margin:0 0 1em 0; }
	.freebieText { width:100%; }	
	
	.google-map { height:200px; }
		
}

/* e.g. Large Smartphones */
@media screen and (max-width: 480px)
{
	header { padding:1em 0 0.7em 0; }
	
	.headerSearch { width:56%;  }
	.headerSearch input[type=text] { width:36%; }
	.headerCheckout { width:37%; font-size:0.8em; }
	.headerCheckout .iconCheckout { padding:0 0.2em; background:url(../images/icon-checkout-large.jpg) no-repeat; background-size:36px; }
	
	#extras h3 {  font-size:1.5em; }
	#extras img { height:50px; padding:0.5em 0 0 0; }
	
	.ribbon { width:60%; font-size:1em; margin-bottom:3.6em; }
	.ribbon:before, .ribbon:after { display:none; }
	.flexslider2 .logoSet { float:left; width:44%; text-align:center; margin:0; padding:0 2.5% 0.5em 2.5%; }
	.flexslider2 .logoSet:nth-child(3) { clear:both; }
	.flexslider2 .logoSet img { height:60px; }
}


/* e.g. Small Smartphones */
@media screen and (max-width: 320px)
{

}


/* Force Nav and TopNav to show past 480px; */
@media only screen and (min-width: 769px) {
	#show_menu { display:block !important; }
}
@media only screen and (min-width: 601px) {
{
	#prodFinderWrap { display:block !important; }
}
